name: Webform
type: module
description: 'Enables the creation of webforms and questionnaires.'
package: Webform
core_version_requirement: ^10.2
configure: entity.webform.collection
php: 8.1
dependencies:
  - 'drupal:field'
  - 'drupal:filter'
  - 'drupal:user'

# Information added by Drupal.org packaging script on 2026-03-05
version: '6.2.10-rc3'
project: 'webform'
datestamp: 1772723420
